﻿@font-face {
    font-family: 'tpHero';
    src: url('../fonts/tphero-light-webfont.eot');
    src: url('../fonts/tphero-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tphero-light-webfont.woff2') format('woff2'),
         url('../fonts/tphero-light-webfont.woff') format('woff'),
         url('../fonts/tphero-light-webfont.ttf') format('truetype'),
         url('../fonts/tphero-light-webfont.svg#tp_herolight') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'tpHero';
    src: url('../fonts/tphero-lightitalic-webfont.eot');
    src: url('../fonts/tphero-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tphero-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/tphero-lightitalic-webfont.woff') format('woff'),
         url('../fonts/tphero-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/tphero-lightitalic-webfont.svg#tp_herolight_italic') format('svg');
    font-weight: 100;
    font-style: italic;
}


@font-face {
    font-family: 'tpHero';
    src: url('../fonts/tphero-regular-webfont.eot');
    src: url('../fonts/tphero-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tphero-regular-webfont.woff2') format('woff2'),
         url('../fonts/tphero-regular-webfont.woff') format('woff'),
         url('../fonts/tphero-regular-webfont.ttf') format('truetype'),
         url('../fonts/tphero-regular-webfont.svg#tp_heroregular') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'tpHero';
    src: url('../fonts/tphero-regularitalic-webfont.eot');
    src: url('../fonts/tphero-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tphero-regularitalic-webfont.woff2') format('woff2'),
         url('../fonts/tphero-regularitalic-webfont.woff') format('woff'),
         url('../fonts/tphero-regularitalic-webfont.ttf') format('truetype'),
         url('../fonts/tphero-regularitalic-webfont.svg#tp_heroregular_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}


@font-face {
    font-family: 'tpHero';
    src: url('../fonts/tphero-medium-webfont.eot');
    src: url('../fonts/tphero-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tphero-medium-webfont.woff2') format('woff2'),
         url('../fonts/tphero-medium-webfont.woff') format('woff'),
         url('../fonts/tphero-medium-webfont.ttf') format('truetype'),
         url('../fonts/tphero-medium-webfont.svg#tp_heromedium') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'tpHero';
    src: url('../fonts/tphero-mediumitalic-webfont.eot');
    src: url('../fonts/tphero-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tphero-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/tphero-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/tphero-mediumitalic-webfont.ttf') format('truetype'),
         url('../fonts/tphero-mediumitalic-webfont.svg#tp_heromedium_italic') format('svg');
    font-weight: 400;
    font-style: italic;
}


@font-face {
    font-family: 'tpHero';
    src: url('../fonts/tphero-semibold-webfont.eot');
    src: url('../fonts/tphero-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tphero-semibold-webfont.woff2') format('woff2'),
         url('../fonts/tphero-semibold-webfont.woff') format('woff'),
         url('../fonts/tphero-semibold-webfont.ttf') format('truetype'),
         url('../fonts/tphero-semibold-webfont.svg#tp_herosemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'tpHero';
    src: url('../fonts/tphero-semibolditalic-webfont.eot');
    src: url('../fonts/tphero-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tphero-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/tphero-semibolditalic-webfont.woff') format('woff'),
         url('../fonts/tphero-semibolditalic-webfont.ttf') format('truetype'),
         url('../fonts/tphero-semibolditalic-webfont.svg#tp_herosemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;
}


@font-face {
    font-family: 'tpHero';
    src: url('../fonts/tphero-bold-webfont.eot');
    src: url('../fonts/tphero-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tphero-bold-webfont.woff2') format('woff2'),
         url('../fonts/tphero-bold-webfont.woff') format('woff'),
         url('../fonts/tphero-bold-webfont.ttf') format('truetype'),
         url('../fonts/tphero-bold-webfont.svg#tp_herobold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'tpHero';
    src: url('../fonts/tphero-bolditalic-webfont.eot');
    src: url('../fonts/tphero-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tphero-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/tphero-bolditalic-webfont.woff') format('woff'),
         url('../fonts/tphero-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/tphero-bolditalic-webfont.svg#tp_herobold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}





/* line 1, scss/_global.scss */
* {
  margin: 0;
  padding: 0;
}

/* line 6, scss/_global.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(css/boxsizing.htc);
}

/* line 13, scss/_global.scss */
img {
  border: 0;
}

/* line 15, scss/_global.scss */
a {
  text-decoration: none;
}
/* line 18, scss/_global.scss */
a:focus {
  outline: 0;
}

/* line 21, scss/_global.scss */
li {
  list-style: none;
}

/* line 25, scss/_global.scss */
.pull-left {
  float: left;
}

/* line 29, scss/_global.scss */
.pull-right {
  float: right;
}

/* line 33, scss/_global.scss */
.text-center {
  text-align: center;
}

/* line 37, scss/_global.scss */
.red {
  color: #ff0000 !important;
}
.green {
  color: #00C83E !important;
}


/* line 41, scss/_global.scss */
.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* line 1, scss/_typography.scss */
body {
  font-size: 14px;
  font-family: "tpHero";
}

/* line 6, scss/_typography.scss */
h1 {
  font-size: 30px;
  font-weight: normal;
}

/* line 11, scss/_typography.scss */
h2 {
  font: normal 26px;
}

/* line 16, scss/_typography.scss */
h3 {
  font: normal 24px;
}

/* line 21, scss/_typography.scss */
h4 {
  font: normal 22px;
}

/* line 26, scss/_typography.scss */
h5 {
  font: normal 20px;
}

/* line 31, scss/_typography.scss */
h6 {
  font: normal 18px;
}

/* line 35, scss/_typography.scss */
p {
  font-size: 14px;
  line-height: 24px;
}

/* line 40, scss/_typography.scss */
.page-title {
  font-size: 36px;
}

/* line 1, scss/_nav.scss */
.nav-icon {
  display: none;
  float: right;
}
.nav-icon a{
  display:block;
  width: 50px;
  height: 46px;
  text-align: center;
  padding-top: 17px;
  border-left: 1px solid #dcdcdc;
}

/* line 13, scss/_nav.scss */
.top-menu {
  position: relative;
  text-align: right;
}
/* line 17, scss/_nav.scss */
.top-menu ul li {
  position: relative;
  display: inline-block;
  text-align: left;
  padding-bottom: 10px;
  vertical-align: top;
}
/* line 24, scss/_nav.scss */
.top-menu ul li a {
  color: #666666;
  font-size: 14px;
  padding-right: 40px;
  margin-left: 10px;
}
/* line 32, scss/_nav.scss */
.top-menu ul li.dropdown {
  background: transparent url('../images/dropdown-arrow.jpg?1418889820') right 7px no-repeat;
}
/* line 36, scss/_nav.scss */
.top-menu ul li .flag {
  float: left;
  margin-top: 3px;
  margin-right: 8px;
}
/* line 42, scss/_nav.scss */
        /* line 42, scss/_nav.scss */ .top-menu ul li .dropdown-menu {
            right: -20px;
            width: 350px;
            z-index: 9999;
            background: #fff;
        }
/* line 50, scss/_nav.scss */
.top-menu ul li .dropdown-menu li {
  padding: 12px 12px 10px;
  border-bottom: 1px solid #cccccc;
}
/* line 56, scss/_nav.scss */
.top-menu ul li .caret {
  left: auto;
  right: 20px;
}

/* line 63, scss/_nav.scss */
.main-nav {
  position: relative;
  float: left;
  width: 100%;
}
/* line 69, scss/_nav.scss */
.main-nav ul li {
  display: inline-block;
  padding: 0 13px;
  /*** SUB NAVIGATION ***/
}
/* line 75, scss/_nav.scss */
.main-nav ul li a {
  display: block;
  color: #000000;
  padding: 8px 0;
  font: 15px/24px "tpHero";
}
/* line 83, scss/_nav.scss */
.main-nav ul li.dropdown {
  background: transparent url('../images/dropdown-arrow.jpg?1418889820') right 20px no-repeat;
}
/* line 92, scss/_nav.scss */
.main-nav ul li .dropdown-menu {
  width: 300px;
  z-index: 9999;
}
/* line 97, scss/_nav.scss */
.main-nav ul li .dropdown-menu li {
  margin: 8px 12px;
}
/* line 98, scss/_nav.scss */
.main-nav ul li .dropdown-menu li a {
  color: #0479b4;
}

/* line 108, scss/_nav.scss */
.caret {
  position: absolute;
  top: -6px;
  left: 25px;
  width: 8px;
  height: 6px;
  background: transparent url('../images/dropdown-tip.png?1418897560') left top no-repeat;
}

/* line 121, scss/_nav.scss */
.dropdown:hover .dropdown-menu {
  display: block;
}

/* line 125, scss/_nav.scss */
ul.dropdown-menu {
  display: none;
  position: absolute;
  top: 100%;
  margin-left: -13px;
  background: #fff;
  box-shadow: 0 3px 6px 3px #ccc;
  border-top: 1px solid #d5d5d5;
}
/* line 137, scss/_nav.scss */
ul.dropdown-menu li {
  display: block;
  width: 100%;
}
/* line 140, scss/_nav.scss */
ul.dropdown-menu li a {
  font-size: 14px;
}

/* line 146, scss/_nav.scss */
.dropdown-menu.mega-menu {
  z-index: 9999;
  width: 655px !important;
}
/* line 150, scss/_nav.scss */
.dropdown-menu.mega-menu li {
  float: left;
  width: 50%;
  border: 0 !important;
}
/* line 155, scss/_nav.scss */
.dropdown-menu.mega-menu li a {
  display: block;
  color: #333;
  padding-left: 14px;
  margin: 9px 0;
  background: transparent url('../images/triangle.jpg?1418907217') left 5px no-repeat;
}
.login-country {
  float: left;
  max-width: 400px;
  width: 100%;
  padding: 10px;
  color: #fff;
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.5);
}
/* line 12, scss/_forms.scss */
.login-country form {
  padding: 15px;
  margin-bottom: 10px;
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.3);
}

/* line 1, scss/_forms.scss */
.login-form {
  float: left;
  max-width: 457px;
  width: 100%;
  padding: 10px;
  color: #fff;
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.5);
}
/* line 12, scss/_forms.scss */
.login-form form {
  padding: 20px;
  margin-bottom: 10px;
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.3);
}
/* line 20, scss/_forms.scss */
.login-form form input[type=text] {
  width: 100%;
  height: 33px;
  padding: 0 20px;
  margin-bottom: 15px;
  border-top: 1px solid #c6c6c6;
  border-left: 1px solid #c6c6c6;
  border-radius: 4px;
  font-size: 14px;
}
/* line 34, scss/_forms.scss */
.login-form form input[type=submit] {
  float: right;
  width: 147px;
  height: 39px;
  color: #fff;
  font-size: 22px;
  cursor: pointer;
  border: 0;
  background: transparent url('../images/submit-btn-bg.png?1419078981') left top no-repeat;
}
/* line 48, scss/_forms.scss */
.login-form form p {
  font-size: 13px;
  line-height: 18px;
}
/* line 53, scss/_forms.scss */
.login-form form a {
  color: #334446;
}
/* line 58, scss/_forms.scss */
.login-form a {
  color: #fff;
}

/* line 63, scss/_forms.scss */
.user-search {
  margin-top: 35px;
}
/* line 67, scss/_forms.scss */
.user-search input[type=text], .user-search select,  .user-search textarea{
  float: left;
  width: 100%;
  height: 30px;
  color: #999999;
  font-size: 14px;
  padding: 0 10px;
  margin-right: 30px;
  border-radius: 5px;
  border: 1px solid #c7d5e0;
}
/* line 83, scss/_forms.scss */
.user-search input[type=text], .user-search textarea{
  max-width: 380px;
}
 .user-search textarea{
  height:100px;
  padding:10px;
 }
/* line 87, scss/_forms.scss */
.user-search select {
  max-width: 174px;
}
/* line 91, scss/_forms.scss */
.user-search input[type=submit] {
  color: #ffffff;
  font-size: 14px;
  height: 30px;
  padding: 6px;
  border: 0;
  border-radius: 5px;
  background-color: #7f7f7f;
}

/* line 104, scss/_forms.scss */
.user-registration {
  display: block;
  width: 100%;
  max-width: 600px;
  margin: 24px auto 0;
}
/* line 112, scss/_forms.scss */
.user-registration form label {
  display: block;
  color: #000;
  font-size: 14px;
  padding-left: 6px;
}
/* line 121, scss/_forms.scss */
.user-registration form input[type=text], .user-registration form select {
  width: 100%;
  height: 29px;
  color: #999999;
  font-size: 14px;
  padding: 0 12px;
  border-radius: 4px;
  border: 1px solid #c7d5e0;
}
/* line 135, scss/_forms.scss */
.user-registration input[type=submit] {
  float: right;
  border: 0;
  margin-top: 35px;
}
/* line 143, scss/_forms.scss */
.user-registration p {
  margin-bottom: 8px;
}

/* line 148, scss/_forms.scss */
.radio-option {
  float: left;
  width: 20%;
}
/* line 152, scss/_forms.scss */
.radio-option label {
  display: inline-block !important;
}
/* line 156, scss/_forms.scss */
.radio-option input {
  vertical-align: top;
  margin-top: 5px;
}

/* line 162, scss/_forms.scss */
.department-field {
  float: left;
  width: 60%;
  margin-right: 5%;
}

/* line 169, scss/_forms.scss */
.ptax-field {
  float: left;
  width: 30%;
}
/* line 173, scss/_forms.scss */
.ptax-field label {
  float: left;
  color: #999999 !important;
  margin-right: 13px;
}
/* line 179, scss/_forms.scss */
.ptax-field input {
  float: left;
  margin-top: 5px;
  border: 1px solid #c7d5e0;
}

/* line 186, scss/_forms.scss */
.error {
  border: 1px solid #ff0000 !important;
}

/* line 1, scss/_table.scss */
.table {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 13px;
  border-collapse: collapse;
  font-size: 14px;
  color: #999999;
}
/* line 10, scss/_table.scss */
.table thead th{
  height: 40px;
  color: #fff;
  padding: 0 10px;
  text-align: left;
  background-color: #999999;
  border: 1px solid #dddddd;
}
/* line 21, scss/_table.scss */
.table tr:hover {
  background-color: #f1f1f1;
}
/* line 24, scss/_table.scss */
.table td {
  height: 30px;
  padding: 0 10px;
  border: 1px solid #dddddd;
}
/* line 30, scss/_table.scss */
.table .icons {
  text-align: center;
}
/* line 33, scss/_table.scss */
.table .icons img {
  margin: 0 8px;
}

/* line 39, scss/_table.scss */
.footable-row-detail-cell {
  background-color: #cccccc;
}

/* line 43, scss/_table.scss */
.footable-row-detail-inner {
  margin-top: 10px;
  margin-bottom: 8px;
}

/* line 47, scss/_table.scss */
.footable-row-detail-row {
  margin-bottom: 5px;
}

/* line 50, scss/_table.scss */
.footable-row-detail-name {
  color: #000;
}

/* line 54, scss/_table.scss */
.footable-row-detail-value {
  color: #666;
}

/* line 58, scss/_table.scss */
.footable-toggle {
  display: none;
  width: 14px;
  height: 14px;
  margin-right: 5px;
  margin-bottom: -2px;
  background: transparent url('../images/plus-icon.png?1419072430') left top no-repeat;
}

/* line 69, scss/_table.scss */
.footable .footable-detail-show .footable-toggle {
  background: transparent url('../images/minus-icon.png?1419073134') left top no-repeat;
}

/* line 72, scss/_table.scss */
.col-1 {
  width: 13.25%;
}

/* line 76, scss/_table.scss */
.col-2 {
  width: 20%;
}

/* line 80, scss/_table.scss */
.col-3 {
  width: 7.5%;
}

/* line 84, scss/_table.scss */
.col-4 {
  width: 10%;
}

/* line 88, scss/_table.scss */
.col-5 {
  width: 12.4%;
}

/* line 92, scss/_table.scss */
.col-6 {
  width: 17.333%;
}

/* line 97, scss/_table.scss */
.col-7 {
  width: 7.75%;
}

/* line 102, scss/_table.scss */
.col-8 {
  width: 13.50%;
}

/* line 106, scss/_table.scss */
.searchLeads {
  padding: 22px 12px;
}

/* line 12, scss/style.scss */
.container {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0px auto;
}

/* line 20, scss/style.scss */
.site-header {
  height: auto;
  padding-bottom: 12px;
  border-top: 4px solid #3af23a;
  border-bottom: 1px solid #e6e6f0;
  /* background: transparent url('../images/strip-brdr.jpg?1418829330') center bottom repeat-x; */
}

/* line 27, scss/style.scss */
#logo {
  float: left;
  margin-top: 15px;
  margin-bottom: 10px;
}

/* line 33, scss/style.scss */
.main {
  float: left;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 150px;
}

/* line 42, scss/style.scss */
.header-right-content {
  float: right;
  margin-top: 15px;
}

/* line 47, scss/style.scss */
.banner {
  position: relative;
}

.bannerp {
  position: relative;
}


/* line 52, scss/style.scss */
.banner-image {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.bannerp-image {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.bannerp-content {
  position: absolute;
  top: 40px;
  left: 0;
  width: 100%;
  height: 100%;
  padding-left: 30px;
}


/* line 60, scss/style.scss */
.banner-content {
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  height: 100%;
  padding-left: 30px;
}

/* line 71, scss/style.scss */
.banner-title {
  float: right;
  width: 35%;
  margin-top: 180px;
}
/* line 75, scss/style.scss */
.banner-title h1 {
  color: #666666;
  font-size: 36px;
}

/* line 81, scss/style.scss */
.login-header {
  margin-top: 18px;
  margin-bottom: 18px;
}
/* line 84, scss/style.scss */
.login-header .lock-icon {
  display: inline-block;
  margin-left: 25px;
  margin-right: 14px;
}
/* line 90, scss/style.scss */
.login-header h1 {
  display: inline-block;
  color: #000000;
}

/* line 96, scss/style.scss */
.left-content {
  float: left;
  width: 55%;
  margin-right: 3%;
}

/* line 102, scss/style.scss */
.sidebar {
  float: left;
  width: 42%;
  margin-top: 50px;
}

/* line 109, scss/style.scss */
.gallery {
  text-align: center;
}
/* line 111, scss/style.scss */
.gallery img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  margin: 0 3% 3%;
}

/* line 120, scss/style.scss */
.pagination {
  margin-top: 12px;
}
/* line 123, scss/style.scss */
.pagination a {
  float: left;
  width: 31px;
  height: 28px;
  padding-top: 6px;
  color: #ccc;
  text-align: center;
  border: 1px solid #cccccc;
  border-right: 0;
}
/* line 135, scss/style.scss */
.pagination a:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
/* line 140, scss/style.scss */
.pagination a:last-child {
  border-right: 1px solid #cccccc;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}


/* line 120, scss/style.scss */
.paginationServer {
  margin-top: 12px;
}
/* line 123, scss/style.scss */
.paginationServer a {
  float: left;
  width: 31px;
  height: 28px;
  padding-top: 6px;
  color: #ccc;
  text-align: center;
  border: 1px solid #cccccc;
  border-right: 0;
}
/* line 135, scss/style.scss */
.paginationServer a:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
/* line 140, scss/style.scss */
.paginationServer a:last-child {
  border-right: 1px solid #cccccc;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* line 148, scss/style.scss */
.add-new, .user-registration input[type=submit] {
  color: #fff;
  font-size: 14px;
  padding: 7px 12px;
  border-radius: 5px;
  -webkit-appearance: none; 
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px;
  background-color: #7f7f7f;
}

/* line 148, scss/style.scss */
.add-new, .user-search input[type=submit] {
  color: #fff;
  font-size: 14px;
  padding: 7px 12px;
  border-radius: 5px;
  -webkit-appearance: none; 
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px;
  background-color: #7f7f7f;
}

/* line 158, scss/style.scss */
.site-footer {
  float: left;
  width: 100%;
  height: 152px;
  padding-top: 30px;
  border-top: 4px solid #a5a5aa;
}
/* line 166, scss/style.scss */
.site-footer p {
  color: #000;
}
.site-footer p:first-of-type{
  margin-top: 15px;
}

/* line 171, scss/style.scss */
.footer-logo {
  float: left;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  margin-top: -10px;
  margin-right: 15px;
  border-right: 1px solid #e6e6f0;
}

/* line 175, scss/style.scss */
.fancybox-skin {
  padding: 0 !important;
  border-radius: 5px;
  border: 7px solid #6b6b6b;
}

/* line 183, scss/style.scss */
.confirmation-popup .modal-body {
  padding: 0 35px;
}
/* line 186, scss/style.scss */
.confirmation-popup .modal-body p {
  margin-top: 15px;
  margin-bottom: 20px;
}
/* line 192, scss/style.scss */
.confirmation-popup a {
  margin-right: 10px;
}

/* line 197, scss/style.scss */
.modal-header {
  width: 100%;
  height: 45px;
  color: #000;
  font-size: 18px;
  text-align: center;
  padding-top: 12px;
  background: transparent url('../images/modal-header-bg.jpg?1418985512') left top repeat-x;
}

@media (max-width: 768px) {
  /* line 3, scss/_responsive.scss */
  .container {
    width: 95%;
  }

  /* line 6, scss/_responsive.scss */
  .left-content, .sidebar {
    width: 100%;
  }

  /* line 10, scss/_responsive.scss */
  .left-content {
    margin-right: 0;
  }

  /* line 14, scss/_responsive.scss */
  .banner-content {
    top: 30px;
  }

  /* line 18, scss/_responsive.scss */
  .banner-image {
    height: 400px;
  }

  /* line 22, scss/_responsive.scss */
  .banner-title {
    margin-top: 0;
    margin-bottom: 10px;
    width: 100%;
  }
  /* line 27, scss/_responsive.scss */
  .banner-title h1 {
    font-size: 42px;
  }

  /* line 32, scss/_responsive.scss */
  .login-form form {
    padding: 18px 15px;
  }

  /* line 36, scss/_responsive.scss */
  .footable-toggle {
    display: inline-block;
  }

  /* line 40, scss/_responsive.scss */
  .main {
    margin-bottom: 100px;
  }
}
@media (min-width: 768px) {
  /* line 46, scss/_responsive.scss */
  .main-nav li:first-child a {
    padding-left: 0;
  }
}
@media (max-width: 480px) {
  /* line 52, scss/_responsive.scss */
  .top-menu, .main-nav {
    display: none;
  }

  /* line 56, scss/_responsive.scss */
  .site-header {
    padding-bottom: 10px;
  }

  /* line 60, scss/_responsive.scss */
  #logo {
    margin-top: 10px;
  }
  /* line 63, scss/_responsive.scss */
  #logo img {
    width: 74%;
  }

  /* line 68, scss/_responsive.scss */
  .nav-icon {
    display: block;
  }

  /* line 72, scss/_responsive.scss */
  .main-nav ul li {
    display: block;
    border-bottom: 1px solid #737373;
    background-color: #363636;
  }
  /* line 78, scss/_responsive.scss */
  .main-nav ul li.dropdown {
    background: transparent;
    background-color: #363636;
  }
  /* line 83, scss/_responsive.scss */
  .main-nav ul li.dropdown > a {
    background: transparent url('../images/m-dropdown-arrow.jpg?1418916128') right 17px no-repeat;
  }
  /* line 88, scss/_responsive.scss */
  .main-nav ul li a {
    color: #fff;
  }

  /* line 93, scss/_responsive.scss */
  ul.dropdown-menu {
    position: relative;
    width: 100% !important;
    margin-left: 0;
    box-shadow: none;
    border: 0;
  }
  /* line 102, scss/_responsive.scss */
  ul.dropdown-menu li {
    margin: 0 !important;
    background: #000000;
    border-bottom: 0;
  }
  /* line 108, scss/_responsive.scss */
  ul.dropdown-menu li a {
    color: #fff !important;
  }

  /* line 113, scss/_responsive.scss */
  .main {
    margin-bottom: 50px;
  }

  /* line 117, scss/_responsive.scss */
  .caret {
    display: none;
  }

  /* line 121, scss/_responsive.scss */
  .footable-toggle {
    display: inline-block;
  }

  /* line 125, scss/_responsive.scss */
  .hidden-phone {
    display: none;
  }

  /* line 129, scss/_responsive.scss */
  .user-search input[type=text], .user-search select {
    margin-bottom: 10px;
    width: 100%;
    max-width: 100%;
  }

  /* line 135, scss/_responsive.scss */
  .banner-content {
    top: 18px;
    padding-left: 8px;
  }

  /* line 140, scss/_responsive.scss */
  .banner-image {
    height: 375px;
  }

  /* line 144, scss/_responsive.scss */
  .banner-title {
    margin-bottom: 12px;
  }
  /* line 146, scss/_responsive.scss */
  .banner-title h1 {
    text-align: center;
    font-size: 32px;
  }

  /* line 152, scss/_responsive.scss */
  .login-header {
    margin-top: 8px;
    margin-bottom: 10px;
  }
  /* line 156, scss/_responsive.scss */
  .login-header h1 {
    font-size: 22px;
  }
  /* line 160, scss/_responsive.scss */
  .login-header .lock-icon {
    width: 20px;
    vertical-align: top;
    margin-left: 20px;
    margin-right: 9px;
  }

  /* line 170, scss/_responsive.scss */
  .login-form form {
    padding: 16px 15px;
  }

  /* line 174, scss/_responsive.scss */
  .login-form form input[type=text] {
    margin-bottom: 9px;
  }

  /* line 177, scss/_responsive.scss */
  .login-form form input[type=submit] {
    width: 98px;
    height: 24px;
    font-size: 13px;
    background-size: contain;
  }

  /* line 186, scss/_responsive.scss */
  .gallery img {
    margin-bottom: 8%;
  }
}

.text-center{
  text-align:center;
}
.text-right{
  text-align:right;
}
.clearfix:after,
.clearfix:before,
.row-data:after,
.row-data:before,
.tr-data:after,
.tr-data:before{
  content:"";
  display:table;
  clear:both;
}
.row-data{
  margin-bottom:30px;
}
.section-title{
  margin-bottom:15px;
}
.bdr-bottom{
  padding-bottom:15px;
  border-bottom:1px solid #dddddd;
}
.tr-data{
  border-bottom:1px solid #dddddd;
}
.tr-data:last-of-type{
  margin-bottom:5px;
}
.th-label{
  width:29.7%;
  padding-top:3px;
  padding-bottom:3px;
  margin-right:0.3%;
  float:left;
  font-weight:bold;
  line-height:30px;
}
.td-input{
  width:70%;
  padding-top:3px;
  padding-bottom:3px;
  float:left;
  line-height:30px;
}
.row-result{
  margin-top:30px;
  margin-bottom:30px;
}
.row-result table>tbody th,
.row-result table>tfoot th{
  height: 40px;
  color: #fff;
  padding: 0 10px;
  background-color: #999999;
  border: 1px solid #dddddd;
}
.row-result table>thead th,
.row-result table>tfoot th{
  text-align:center;
}
.row-result table>tbody th{
  text-align:left;
}
.row-result table>tbody .divider th {
  height: 10px;
}
.row-result table th,
.row-result table td{
  padding:5px 10px;
}
.row-result .icons{
  width:5%;
}
.add-new{
  border:0;
  margin-left:5px;
  display:inline-block;
  vertical-align: middle;
}

.modal{
  display:none;
  padding:20px;
}
.fancybox-opened .modal{
  display:block;
}
.gutter-tb{
  padding-top:10px;
  padding-bottom:10px;
}
.page-center{
  text-align:center;
}
.page-center a{
  float:none;
  display:inline-block;
  margin-left:-3px;
}
.row-data select,
.row-result select{
  width:auto;
  max-width:none;
  min-width:174px;
}
.user-search input.input-wx{
  width:95px;  
}
.user-search input.input-wm{
  width:190px;
}
.date{
  float:none!important;
  margin-right:5px!important;
}
.ui-datepicker-trigger {
  vertical-align: sub;
}
.divisor{
  margin-right:20px;
  margin-left:20px;
}
.danger{
  color:red;
}
.note{
  color:red;
  font-weight:bold;
  text-align: right;
}
label + label > input[type=radio]{
  margin-left:10px;
}
.steps{
    text-align:center;
    padding-top:15px;
    padding-bottom:15px;
    margin-top:30px;
    margin-bottom:30px;
}
.steps>li{
    display:inline-block;
    vertical-align: top;
    width:25%;
    max-width:232px;
    padding-top:55px;
    margin-left:-3px;
    color:#a3a3a3;
    font-size:14px;
    text-transform:uppercase;
    background-repeat:no-repeat;
    background-position:center top;
}
.steps>li.active,
.steps>li:first-child{
    color:#000;
}

.step-01{
    background-image:url(../images/step01-01.png);
}
.step-01.active{
    background-image:url(../images/step01-02.png);
}
.step-02{
    background-image:url(../images/step02-01.png);
}
.step-01.active+.step-02{
    background-image:url(../images/step02-02.png);
}
.step-01.active+.step-02.active{
    background-image:url(../images/step02-03.png);
}
.step-03{
    background-image:url(../images/step03-01.png);
}
.step-02.active+.step-03{
    background-image:url(../images/step03-02.png);
}
.step-02.active+.step-03.active{
    background-image:url(../images/step03-03.png);
}
.step-04{
    background-image:url(../images/step04-01.png);
}
.step-03.active+.step-04{
    color:#000;
    background-image:url(../images/step04-02.png);
}
.total-bg{
  color:#fff;
  font-weight:bold;
  background-color:#ff0000;
}
.total-bg-light{
  color:#000;
  font-weight:bold;
  background-color:#ffa1a1;
}
.newlink{
  display:block;
  margin-top:10px;
  margin-bottom:10px;
  color:#000;
  font-size:15px;
  font-weight:bold;
}
.table-overflow{
  padding-bottom:10px;
  overflow:auto;
}

.title-bg{
  color:#fff;
  font-family: Bookman Old Style;
  font-weight:normal;
  text-transform:uppercase;
  padding:20px;
  margin-top:40px;
  margin-bottom:40px;
  background-color:#231F20;
}
.sub-title{
  margin-top:20px;
  margin-bottom:20px;
  font-family: Bookman Old Style;
  font-size: 18pt;
  font-weight:normal;
  color:#006537;
  line-height: 35px;
}
.conteudo-interno p{
  font-family: Calibri;
  font-size: 19px;
  color: 353132;
  padding-top: 15px;
}
.img-responsive{
  padding-left:15px;
  padding-right:15px;
  max-width:100%;
}

.box-login{
  margin-bottom:10px;
}
.box-login label{
  display:block;
  text-align:right; 
  margin-bottom:5px; 
}
.box-login .form-control{
  border-radius:3px;
  border:1px solid #D2D2D2;
  height:25px;
}
.lost-pass {
  font-size: 12px;
  margin-top: 9px;
  display: inline-block;
}
.conteudo-interno{
  padding-left:10px;
  padding-right:10px;
}
.ptax-field{
  position:absolute;
  left:0;
  width: 100%;
  color: #999999;
  margin-top: 30px;
  text-align: center;
  font-family: "tpHero";
  font-size: 14px;
}
@media screen and (max-width:767px){
  .th-label, .td-input{
    width:100%;
  }
  .top-menu ul li .dropdown-menu{
    right:0;
  }
  .dropdown-menu.mega-menu{
    width:auto!important;
  }
  .dropdown-menu.mega-menu li{
    width:100%;
  }
  .header-right-content{
    margin-top: 10px;
  }
  .w50{
    max-width:50%;
  }
  .ptax-field{
    position: static;
    width:auto;
    text-align: right;
    float: right;
    margin-bottom: 10px;
  }
}
@media screen and (max-width:480px){
  .ptax-field{
    width:100%;
    margin-top:20px;
  }
  .main-nav{
    display:none;
  }
}
@media screen and (min-width:481px){
  .main-nav{
    display:block!important;
  }
}

.bannerp{
  height: auto;
  background: url(../images/planetaPais/banner_planeta.jpg) center right 100%;
}
.bannerp-content{
  position: relative;
  top: 0;
  padding-top: 45px;
  padding-bottom: 45px;
}
.login-country{
  float: none;
}

@media all and (max-width:768px){
  .bannerp-content{
    padding-left: 0;
  }
  .bannerp{
    height: auto;
    background: url(../images/planetaPais/banner_planeta_mobile.jpg) center;
  }
  .bannerp .gallery img{
      margin-bottom: 0;
    }
}